header {
  width: 100%;
  max-width: 100%;
  height: auto;
  position: fixed;
  z-index: 9999999;
}

nav {
  margin: 0;
  position: fixed;
  top: 0;
  width: 100%;
  height: 72px;
  z-index: 99999;
  background-color:white;
   -webkit-backdrop-filter: blur(3px);
    -o-backdrop-filter: blur(3px);
    -moz-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
  border-bottom: 0px solid rgba(0, 0, 0, 0.12);
   overflow: hidden; 
}

.q-nav-large {
  display: none !important;
}
nav ul {
  list-style-type: none;
  padding: 0;
}

.q-nav-ul li a {
  color: #000;
  font-size: 1rem;
    font-family: main_font_bolder;
}
.q-nav-ul li a:hover {
  opacity: 0.6;
}

.q-nav-content-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  background-color: rgba(255, 255, 255, 0.97);
  z-index: 99;
}

.q-nav-logo-container {

  margin: auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
.q-nav-logo-container svg {
  width: 42px;
  display: block;
  padding-top: 8px;
  margin: auto;
}
.q-nav-controls-container {
  -webkit-flex-basis:100%;
flex-basis: 100%;
  height: 56px;
}

.q-nav-persistent {
  -webkit-flex-grow: 8;
  flex-grow: 8;
}
.q-navbar-toggler {
  width: 56px;
  height: 56px;
  top: 0px;
  left: 0px;
  background-color: transparent;
  position: absolute;
}
.q-navbar-toggler span {
  margin: auto;
  font-size: 28px;
  color: #000;
}

.q-nav-small > ul {
  width: 100%;
  margin: 0;
}

.q-small-nav-ul li {
  padding: 12px 16px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  margin: 0 16px;
}

.q-small-nav-ul li:last-child {
  border-bottom: 0px;
  margin: 8px 16px;

}
.q-small-nav-ul li:last-child a {
 


}

.q-nav-button-small {
  color: #fff;
  margin: 0;
  margin-right: 16px;
}
.q-nav-small .q-nav-header-container > div {
  background-color: rgba(0, 0, 0, 0);
}
.q-nav-active {
  opacity: 0.4;
}

.q-nav-controls-container ul {
  margin: 8px;
}
.q-nav-index-url{
  padding:0 !important;
  
}
.q-nav-controls-container ul li {
  padding: 8px 16px;
 
}
.q-nav-button {
  max-width: 150px;
  color: #fff;
  margin: auto;
}


.q-auth-user-avatar-container{
 width: 32px;
 height: 32px;
      border-radius: 50%;
      border:  0 solid var(--gw_text_color) ;
      position: relative;
}

.q-auth-user-avatar-container img{
  border-radius: 50%;
  width: 32px;
  height: 32px;
  object-fit: cover;

}
.q-auth-user-avatar-placeholder{
  position: absolute;

}
.q-auth-user-avatar-placeholder{
  z-index: 9999;
}
.q-auth-user-avatar-placeholder i{
  font-size: 1.1rem;
}
.q-auth-user-name-container p{
  margin-left:12px;
  font-size: 1rem;
}
.q-auth-buttons-container a{
height: 36px;
color: white;
margin-left: 8px;
margin-right: 8px;

}
.q-auth-user-options-container button{
width: 32px;
height: 32px;
background-color: transparent;
}
.q-auth-user-options-container button i{
  font-size: 1.3rem;
}
.q-user-details-dialog{
  width: 350px;
  padding: 16px;
  position: absolute;
}
.q-auth-pop-user-names{
  -webkit-flex-basis: 70%;
    flex-basis: 70%;
}
.q-auth-pop-user-names-container{
  height: 72px;
}
.q-auth-pop-user-names h3{
  margin-top: 0px;
  font-family:main_font_bold;
  margin-bottom: 8px !important;
}
.q-user-details-dialog p{
  font-size: 1rem;
  margin-left: 0;
  margin-bottom: 8px;

}
.q-user-details-dialog p, .q-user-details-dialog a{
  color: var(--gw_text_color);
  opacity: .7;
}
.q-user-details-dialog a:hover{
  text-decoration: underline;
}
.q-user-details-dialog hr{
margin-top: 16px;
margin-bottom: 8px;
  width: 100%;
  border-style: solid;
  border-width: 1px 0px 0;
  border-color: rgba(0, 0, 0, 0.12);

}
.q-auth-pop-options-container h3 {
  font-size: .6rem;
font-family: main_font_bold;
margin-top: 8px;

}
.q-auth-pop-user-avatar-container{
  -webkit-flex-basis: 30%;
    flex-basis: 30%;
    background-color: transparent;
    height: 100%;
}
.q-user-details-dialog .q-auth-user-avatar-container{
  width: 72px;
  height: 72px;
}
.q-user-details-dialog img {
  width: 72px;
  height: 72px;
}
.q-user-details-dialog i{
  font-size: 2rem;
  color: var(--gw_text_color);
}
.q-auth-pop-options-container ul{
  margin-left: 0;
  list-style-type: none;
  padding: 0;

}
.q-user-initial-container{
  width: inherit;
  height: inherit;
  background-color: #f8fdf8;
  border-radius: 50%;
  border: 1px solid rgba(0, 0,0, 0.2);
 
}
.q-user-initial-container p{
  position: absolute;
  font-family:main_font_bold !important;
  font-size: 1.2rem;
  color: white !important;
  margin: 0 !important;
  opacity: 1 !important;
  padding: 8px;
  display: none;
}
.q-user-initial-container-large{
font-size: 2.4rem !important;
}

.q-auth-pop-options-container ul li {
  margin-left: 0;
margin-top: 1rem;
padding: 0;
margin-bottom:  1rem;

}
.q-auth-user-options-container{
  position: relative;
}
.dropdown-content-small li,
.q-small-nav-ul li {
    padding: 12px 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    margin: 0 16px;
}
.dropdown {
    float: left;
    overflow: hidden;
    width: fit-content;
    background-color: transparent;
    height: 100%;
}

.dropdown-small {
    width: 100%;

}
.dropdown .dropbtn {
    margin: 0;
    width: fit-content;
    display: block;
    position: relative;
    color: var(--gw_text_color) !important;
}

.sub-dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 250px;
    z-index: 1;
    border-radius: 0px;
    top: 0%;
    right: 100%;
}

.dropdown-content {
    display: none !important;
    position: absolute;
    background-color: white;
    min-width: 250px;
    z-index: 1;
    border-radius: 0px;
    top: 100%;


}

.dropdown-content-small {
    display: none;
    background-color: transparent !important;
    width: 100%;
    z-index: 1;
    border-radius: 0;
}

/* .dropdown-content-small li {
    background-color: transparent !important;
    padding: 0;
    margin: 0;
} */

.dropdown-content-small li a {
    padding: 0px 24px;
    border-bottom: 0px solid rgba(0, 0, 0, 0.12);
    margin: 0 0px;
    width: 100%;
    text-align: left;
    display: block;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}


.dropdown-content a:hover {
    background-color: #00ab0014;
    border-radius: 1px;
}


.dropdown:hover .dropdown-content {
    display: flex !important;
}

.sub-link-anchor {
    position: relative;
}

.sub-link-anchor:hover .sub-dropdown-content {
    display: flex;
}

.dropbtn-small::after,
.dropbtn::after,
.main-nav::after {
    content: "\EA4E";
    font-family: 'remixicon' !important;
    position: absolute;
    font-size: 1.3em;
    margin-left: 8px;
}
@media (min-width: 992px) {
  nav{
    overflow:visible;
  }
  .q-nav-small {
    display: none !important;
  }
  .q-nav-large {
    display: flex !important;
    webkit-display: flex;
  }
  .q-nav-logo-container {
    -webkit-flex-grow: 5;
    flex-grow: 5;
  }
 
  .q-nav-persistent {
    -webkit-flex-grow: 4;
    flex-grow: 4;
  }
}
